Subject: [PATCH 2/3] ARM: tegra: apalis/colibri t30: integrate audio support

From: [email-masked] (Stephen Warren)
Date: Wed, 10 Sep 2014 11:07:58 -0600

On 09/09/2014 09:28 AM, Marcel Ziswiler wrote:
> Integrate Freescale SGTL5000 analogue audio codec support.

Patches 2 and 3 look OK. I'll hold off applying them until patch 1 is 
applied, just to make sure that the new DT binding there is accepted 
before I apply patches using it. If you could ping me when the patch is 
applied, that'd be very useful. Thanks.